## START: Set by rpmautospec
## (rpmautospec version 0.6.5)
## RPMAUTOSPEC: autorelease, autochangelog
%define autorelease(e:s:pb:n) %{?-p:0.}%{lua:
    release_number = 1;
    base_release_number = tonumber(rpm.expand("%{?-b*}%{!?-b:1}"));
    print(release_number + base_release_number - 1);
}%{?-e:.%{-e*}}%{?-s:.%{-s*}}%{!?-n:%{?dist}}
## END: Set by rpmautospec

# Generated by rust2rpm 27
%bcond_without check

%global crate below
%global crates_source https://crates.io/api/v1/crates/%{crate}/%{version}/download#/%{crate}-%{version}.crate

%global forgeurl https://github.com/facebookincubator/below

Name:           rust-below
Version:        0.9.0
Release:        %autorelease
Summary:        Interactive tool to view and record historical system data

License:        Apache-2.0
URL:            https://crates.io/crates/below
Source0:        %{crates_source}
Source1:        below-0.9.0-vendor.tar.xz
Source2:        LICENSE.dependencies
# Get these from the repo as they aren't included in the crate
Source3:        %{forgeurl}/raw/v%{version}/etc/below.service
Source4:        %{forgeurl}/raw/v%{version}/etc/logrotate.conf
Source5:        README-epel.md

# below-config and below-model are not available
ExcludeArch:    %{arm32} %{ix86}

BuildRequires:  rust-toolset
BuildRequires:  clang
BuildRequires:  elfutils-libelf-devel
BuildRequires:  rustfmt
BuildRequires:  zlib-devel
BuildRequires:  systemd-rpm-macros

# List of bundled crate in vendor tarball, generated with:
# cargo metadata --locked --format-version 1 | CRATE_NAME="below" ../bundled-provides.jq
Provides: bundled(crate(addr2line)) = 0.21.0
Provides: bundled(crate(adler)) = 1.0.2
Provides: bundled(crate(ahash)) = 0.8.0
Provides: bundled(crate(aho-corasick)) = 1.0.5
Provides: bundled(crate(android-tzdata)) = 0.1.1
Provides: bundled(crate(android_system_properties)) = 0.1.5
Provides: bundled(crate(anstream)) = 0.6.13
Provides: bundled(crate(anstyle)) = 1.0.10
Provides: bundled(crate(anstyle-parse)) = 0.2.1
Provides: bundled(crate(anstyle-query)) = 1.0.0
Provides: bundled(crate(anstyle-wincon)) = 3.0.2
Provides: bundled(crate(anyhow)) = 1.0.96
Provides: bundled(crate(async-trait)) = 0.1.86
Provides: bundled(crate(atty)) = 0.2.14
Provides: bundled(crate(autocfg)) = 1.1.0
Provides: bundled(crate(backtrace)) = 0.3.69
Provides: bundled(crate(below-btrfs)) = 0.9.0
Provides: bundled(crate(below-common)) = 0.9.0
Provides: bundled(crate(below-config)) = 0.9.0
Provides: bundled(crate(below-dump)) = 0.9.0
Provides: bundled(crate(below-ethtool)) = 0.9.0
Provides: bundled(crate(below-gpu-stats)) = 0.9.0
Provides: bundled(crate(below-model)) = 0.9.0
Provides: bundled(crate(below-render)) = 0.9.0
Provides: bundled(crate(below-store)) = 0.9.0
Provides: bundled(crate(below-tc)) = 0.9.0
Provides: bundled(crate(below-view)) = 0.9.0
Provides: bundled(crate(below_derive)) = 0.9.0
Provides: bundled(crate(bitflags)) = 1.3.2
Provides: bundled(crate(bitflags)) = 2.8.0
Provides: bundled(crate(bumpalo)) = 3.11.1
Provides: bundled(crate(byteorder)) = 1.5.0
Provides: bundled(crate(bytes)) = 1.10.0
Provides: bundled(crate(camino)) = 1.1.1
Provides: bundled(crate(cargo-platform)) = 0.1.2
Provides: bundled(crate(cargo_metadata)) = 0.15.4
Provides: bundled(crate(cc)) = 1.2.15
Provides: bundled(crate(cfg-if)) = 1.0.0
Provides: bundled(crate(cfg_aliases)) = 0.2.1
Provides: bundled(crate(cgroupfs)) = 0.9.0
Provides: bundled(crate(chrono)) = 0.4.29
Provides: bundled(crate(clap)) = 4.5.31
Provides: bundled(crate(clap_builder)) = 4.5.31
Provides: bundled(crate(clap_complete)) = 4.5.46
Provides: bundled(crate(clap_derive)) = 4.5.28
Provides: bundled(crate(clap_lex)) = 0.7.4
Provides: bundled(crate(codespan-reporting)) = 0.11.1
Provides: bundled(crate(colorchoice)) = 1.0.0
Provides: bundled(crate(console)) = 0.15.2
Provides: bundled(crate(core-foundation-sys)) = 0.8.3
Provides: bundled(crate(crossbeam-channel)) = 0.5.6
Provides: bundled(crate(crossbeam-deque)) = 0.8.2
Provides: bundled(crate(crossbeam-epoch)) = 0.9.11
Provides: bundled(crate(crossbeam-utils)) = 0.8.12
Provides: bundled(crate(crossterm)) = 0.25.0
Provides: bundled(crate(crossterm)) = 0.28.1
Provides: bundled(crate(crossterm_winapi)) = 0.9.1
Provides: bundled(crate(cursive)) = 0.20.0
Provides: bundled(crate(cursive_buffered_backend)) = 0.6.1
Provides: bundled(crate(cursive_core)) = 0.3.5
Provides: bundled(crate(cxx)) = 1.0.80
Provides: bundled(crate(cxx-build)) = 1.0.80
Provides: bundled(crate(cxxbridge-flags)) = 1.0.80
Provides: bundled(crate(cxxbridge-macro)) = 1.0.80
Provides: bundled(crate(darling)) = 0.14.2
Provides: bundled(crate(darling_core)) = 0.14.2
Provides: bundled(crate(darling_macro)) = 0.14.2
Provides: bundled(crate(dirs-next)) = 2.0.0
Provides: bundled(crate(dirs-sys-next)) = 0.1.2
Provides: bundled(crate(either)) = 1.8.0
Provides: bundled(crate(encode_unicode)) = 0.3.6
Provides: bundled(crate(enum-iterator)) = 1.4.1
Provides: bundled(crate(enum-iterator-derive)) = 1.2.1
Provides: bundled(crate(enum-map)) = 2.4.1
Provides: bundled(crate(enum-map-derive)) = 0.10.0
Provides: bundled(crate(enumset)) = 1.0.12
Provides: bundled(crate(enumset_derive)) = 0.6.1
Provides: bundled(crate(equivalent)) = 1.0.0
Provides: bundled(crate(erased-serde)) = 0.3.23
Provides: bundled(crate(errno)) = 0.3.10
Provides: bundled(crate(fastrand)) = 2.3.0
Provides: bundled(crate(fb_procfs)) = 0.9.0
Provides: bundled(crate(filetime)) = 0.2.18
Provides: bundled(crate(fnv)) = 1.0.7
Provides: bundled(crate(futures-core)) = 0.3.30
Provides: bundled(crate(getrandom)) = 0.2.8
Provides: bundled(crate(getrandom)) = 0.3.1
Provides: bundled(crate(gimli)) = 0.28.1
Provides: bundled(crate(half)) = 1.8.2
Provides: bundled(crate(hashbrown)) = 0.15.2
Provides: bundled(crate(heck)) = 0.5.0
Provides: bundled(crate(hermit-abi)) = 0.1.19
Provides: bundled(crate(hermit-abi)) = 0.3.9
Provides: bundled(crate(hostname)) = 0.3.1
Provides: bundled(crate(humantime)) = 2.1.0
Provides: bundled(crate(iana-time-zone)) = 0.1.53
Provides: bundled(crate(iana-time-zone-haiku)) = 0.1.1
Provides: bundled(crate(ident_case)) = 1.0.1
Provides: bundled(crate(indexmap)) = 2.7.1
Provides: bundled(crate(indicatif)) = 0.17.6
Provides: bundled(crate(instant)) = 0.1.12
Provides: bundled(crate(itertools)) = 0.14.0
Provides: bundled(crate(itoa)) = 1.0.4
Provides: bundled(crate(jobserver)) = 0.1.32
Provides: bundled(crate(js-sys)) = 0.3.60
Provides: bundled(crate(lazy_static)) = 1.5.0
Provides: bundled(crate(libbpf-cargo)) = 0.25.0_beta.1
Provides: bundled(crate(libbpf-rs)) = 0.25.0_beta.1
Provides: bundled(crate(libbpf-sys)) = 1.5.0+v1.5.0
Provides: bundled(crate(libc)) = 0.2.170
Provides: bundled(crate(libm)) = 0.2.5
Provides: bundled(crate(link-cplusplus)) = 1.0.7
Provides: bundled(crate(linux-raw-sys)) = 0.4.15
Provides: bundled(crate(lock_api)) = 0.4.9
Provides: bundled(crate(log)) = 0.4.21
Provides: bundled(crate(maplit)) = 1.0.2
Provides: bundled(crate(match_cfg)) = 0.1.0
Provides: bundled(crate(memchr)) = 2.6.3
Provides: bundled(crate(memmap2)) = 0.5.10
Provides: bundled(crate(memoffset)) = 0.6.5
Provides: bundled(crate(memoffset)) = 0.9.1
Provides: bundled(crate(miniz_oxide)) = 0.7.2
Provides: bundled(crate(mio)) = 0.8.11
Provides: bundled(crate(mio)) = 1.0.3
Provides: bundled(crate(netlink-packet-core)) = 0.7.0
Provides: bundled(crate(netlink-packet-route)) = 0.19.0
Provides: bundled(crate(netlink-packet-utils)) = 0.5.2
Provides: bundled(crate(netlink-sys)) = 0.8.5
Provides: bundled(crate(nix)) = 0.29.0
Provides: bundled(crate(num)) = 0.4.0
Provides: bundled(crate(num-complex)) = 0.4.2
Provides: bundled(crate(num-integer)) = 0.1.45
Provides: bundled(crate(num-iter)) = 0.1.43
Provides: bundled(crate(num-rational)) = 0.4.1
Provides: bundled(crate(num-traits)) = 0.2.15
Provides: bundled(crate(num_cpus)) = 1.16.0
Provides: bundled(crate(num_threads)) = 0.1.6
Provides: bundled(crate(number_prefix)) = 0.4.0
Provides: bundled(crate(object)) = 0.32.2
Provides: bundled(crate(once_cell)) = 1.20.3
Provides: bundled(crate(openat)) = 0.1.21
Provides: bundled(crate(os_info)) = 3.5.1
Provides: bundled(crate(owning_ref)) = 0.4.1
Provides: bundled(crate(parking_lot)) = 0.12.1
Provides: bundled(crate(parking_lot_core)) = 0.9.4
Provides: bundled(crate(paste)) = 1.0.14
Provides: bundled(crate(pin-project-lite)) = 0.2.13
Provides: bundled(crate(pkg-config)) = 0.3.30
Provides: bundled(crate(plain)) = 0.2.3
Provides: bundled(crate(portable-atomic)) = 1.3.2
Provides: bundled(crate(portpicker)) = 0.1.1
Provides: bundled(crate(ppv-lite86)) = 0.2.16
Provides: bundled(crate(proc-macro2)) = 1.0.93
Provides: bundled(crate(quote)) = 1.0.35
Provides: bundled(crate(rand)) = 0.8.5
Provides: bundled(crate(rand_chacha)) = 0.3.1
Provides: bundled(crate(rand_core)) = 0.6.4
Provides: bundled(crate(rand_distr)) = 0.4.3
Provides: bundled(crate(rayon)) = 1.5.3
Provides: bundled(crate(rayon-core)) = 1.9.3
Provides: bundled(crate(redox_syscall)) = 0.2.16
Provides: bundled(crate(redox_users)) = 0.4.3
Provides: bundled(crate(regex)) = 1.11.1
Provides: bundled(crate(regex-automata)) = 0.4.9
Provides: bundled(crate(regex-syntax)) = 0.8.5
Provides: bundled(crate(resctrlfs)) = 0.9.0
Provides: bundled(crate(rustc-demangle)) = 0.1.23
Provides: bundled(crate(rustix)) = 0.38.44
Provides: bundled(crate(rustversion)) = 1.0.9
Provides: bundled(crate(ryu)) = 1.0.11
Provides: bundled(crate(same-file)) = 1.0.6
Provides: bundled(crate(scopeguard)) = 1.1.0
Provides: bundled(crate(scratch)) = 1.0.2
Provides: bundled(crate(semver)) = 1.0.14
Provides: bundled(crate(serde)) = 1.0.218
Provides: bundled(crate(serde_cbor)) = 0.11.2
Provides: bundled(crate(serde_derive)) = 1.0.218
Provides: bundled(crate(serde_json)) = 1.0.139
Provides: bundled(crate(serde_spanned)) = 0.6.8
Provides: bundled(crate(shlex)) = 1.3.0
Provides: bundled(crate(signal-hook)) = 0.3.17
Provides: bundled(crate(signal-hook-mio)) = 0.2.4
Provides: bundled(crate(signal-hook-registry)) = 1.4.0
Provides: bundled(crate(slog)) = 2.7.0
Provides: bundled(crate(slog-term)) = 2.9.0
Provides: bundled(crate(smallvec)) = 1.10.0
Provides: bundled(crate(socket2)) = 0.5.6
Provides: bundled(crate(stable_deref_trait)) = 1.2.0
Provides: bundled(crate(static_assertions)) = 1.1.0
Provides: bundled(crate(strsim)) = 0.11.0
Provides: bundled(crate(syn)) = 1.0.109
Provides: bundled(crate(syn)) = 2.0.98
Provides: bundled(crate(tar)) = 0.4.44
Provides: bundled(crate(tempfile)) = 3.17.1
Provides: bundled(crate(term)) = 0.7.0
Provides: bundled(crate(termcolor)) = 1.1.3
Provides: bundled(crate(terminal_size)) = 0.1.17
Provides: bundled(crate(terminal_size)) = 0.4.1
Provides: bundled(crate(thiserror)) = 1.0.57
Provides: bundled(crate(thiserror)) = 2.0.11
Provides: bundled(crate(thiserror-impl)) = 1.0.57
Provides: bundled(crate(thiserror-impl)) = 2.0.11
Provides: bundled(crate(thread_local)) = 1.1.4
Provides: bundled(crate(threadpool)) = 1.8.1
Provides: bundled(crate(time)) = 0.3.16
Provides: bundled(crate(time-core)) = 0.1.0
Provides: bundled(crate(time-macros)) = 0.2.5
Provides: bundled(crate(tokio)) = 1.43.0
Provides: bundled(crate(tokio-macros)) = 2.5.0
Provides: bundled(crate(toml)) = 0.8.20
Provides: bundled(crate(toml_datetime)) = 0.6.8
Provides: bundled(crate(toml_edit)) = 0.22.24
Provides: bundled(crate(tracing)) = 0.1.40
Provides: bundled(crate(tracing-core)) = 0.1.32
Provides: bundled(crate(unicase)) = 2.6.0
Provides: bundled(crate(unicode-ident)) = 1.0.5
Provides: bundled(crate(unicode-segmentation)) = 1.10.0
Provides: bundled(crate(unicode-width)) = 0.1.10
Provides: bundled(crate(unicode-width)) = 0.2.0
Provides: bundled(crate(utf8parse)) = 0.2.1
Provides: bundled(crate(version_check)) = 0.9.4
Provides: bundled(crate(vsprintf)) = 2.0.0
Provides: bundled(crate(walkdir)) = 2.3.2
Provides: bundled(crate(wasi)) = 0.11.0+wasi_snapshot_preview1
Provides: bundled(crate(wasi)) = 0.13.3+wasi_0.2.2
Provides: bundled(crate(wasm-bindgen)) = 0.2.83
Provides: bundled(crate(wasm-bindgen-backend)) = 0.2.83
Provides: bundled(crate(wasm-bindgen-macro)) = 0.2.83
Provides: bundled(crate(wasm-bindgen-macro-support)) = 0.2.83
Provides: bundled(crate(wasm-bindgen-shared)) = 0.2.83
Provides: bundled(crate(winapi)) = 0.3.9
Provides: bundled(crate(winapi-i686-pc-windows-gnu)) = 0.4.0
Provides: bundled(crate(winapi-util)) = 0.1.5
Provides: bundled(crate(winapi-x86_64-pc-windows-gnu)) = 0.4.0
Provides: bundled(crate(windows-sys)) = 0.42.0
Provides: bundled(crate(windows-sys)) = 0.48.0
Provides: bundled(crate(windows-sys)) = 0.52.0
Provides: bundled(crate(windows-sys)) = 0.59.0
Provides: bundled(crate(windows-targets)) = 0.48.0
Provides: bundled(crate(windows-targets)) = 0.52.6
Provides: bundled(crate(windows_aarch64_gnullvm)) = 0.42.2
Provides: bundled(crate(windows_aarch64_gnullvm)) = 0.48.0
Provides: bundled(crate(windows_aarch64_gnullvm)) = 0.52.6
Provides: bundled(crate(windows_aarch64_msvc)) = 0.42.2
Provides: bundled(crate(windows_aarch64_msvc)) = 0.48.0
Provides: bundled(crate(windows_aarch64_msvc)) = 0.52.6
Provides: bundled(crate(windows_i686_gnu)) = 0.42.2
Provides: bundled(crate(windows_i686_gnu)) = 0.48.0
Provides: bundled(crate(windows_i686_gnu)) = 0.52.6
Provides: bundled(crate(windows_i686_gnullvm)) = 0.52.6
Provides: bundled(crate(windows_i686_msvc)) = 0.42.2
Provides: bundled(crate(windows_i686_msvc)) = 0.48.0
Provides: bundled(crate(windows_i686_msvc)) = 0.52.6
Provides: bundled(crate(windows_x86_64_gnu)) = 0.42.2
Provides: bundled(crate(windows_x86_64_gnu)) = 0.48.0
Provides: bundled(crate(windows_x86_64_gnu)) = 0.52.6
Provides: bundled(crate(windows_x86_64_gnullvm)) = 0.42.2
Provides: bundled(crate(windows_x86_64_gnullvm)) = 0.48.0
Provides: bundled(crate(windows_x86_64_gnullvm)) = 0.52.6
Provides: bundled(crate(windows_x86_64_msvc)) = 0.42.2
Provides: bundled(crate(windows_x86_64_msvc)) = 0.48.0
Provides: bundled(crate(windows_x86_64_msvc)) = 0.52.6
Provides: bundled(crate(winnow)) = 0.7.3
Provides: bundled(crate(wit-bindgen-rt)) = 0.33.0
Provides: bundled(crate(xattr)) = 1.4.0
Provides: bundled(crate(xi-unicode)) = 0.3.0
Provides: bundled(crate(zstd-safe)) = 7.0.0
Provides: bundled(crate(zstd-sys)) = 2.0.9+zstd.1.5.5

%global _description %{expand:
below is an interactive tool to view and record historical system data. It has
support for:

- information regarding hardware resource utilization
- viewing the cgroup hierarchy
- cgroup and process information
- pressure stall information (PSI)
- record mode to record system data
- replay mode to replay historical system data
- live mode to view live system data
- dump subcommand to report script-friendly information (e.g. JSON and CSV)

below does not have support for cgroup1.

The name "below" stems from the fact that the below developers rejected many of
atop's design and style decisions.}

%description %{_description}

%package     -n %{crate}
Summary:        %{summary}
# 0BSD
# 0BSD OR MIT OR Apache-2.0
# Apache-2.0
# Apache-2.0 OR BSL-1.0
# Apache-2.0 OR MIT
# Apache-2.0 WITH LLVM-exception OR Apache-2.0 OR MIT
# BSD-2-Clause
# BSD-3-Clause
# LGPL-2.1-only OR BSD-2-Clause
# MIT
# MIT OR Apache-2.0
# MIT OR Zlib OR Apache-2.0
# MPL-2.0 OR MIT OR Apache-2.0
# Unlicense OR MIT
License:        %{shrink:
    Apache-2.0 AND
    0BSD AND
    BSD-2-Clause AND
    BSD-3-Clause AND
    MIT AND
    (0BSD OR MIT OR Apache-2.0) AND
    (Apache-2.0 OR BSL-1.0) AND
    (Apache-2.0 OR MIT) AND
    (Apache-2.0 WITH LLVM-exception OR Apache-2.0 OR MIT) AND
    (LGPL-2.1-only OR BSD-2-Clause) AND
    (MIT OR Zlib OR Apache-2.0) AND
    (MPL-2.0 OR MIT OR Apache-2.0) AND
    (Unlicense OR MIT)
}
# LICENSE.dependencies contains a full license breakdown

Recommends:     logrotate

%description -n %{crate} %{_description}

%files       -n %{crate}
%license LICENSE
%license LICENSE.dependencies
%doc README.md
%doc README-epel.md
%{_bindir}/below
%{_unitdir}/%{crate}.service
%dir %{_sysconfdir}/logrotate.d
%config(noreplace) %{_sysconfdir}/logrotate.d/%{crate}.conf
%dir %{_localstatedir}/log/%{crate}

%post        -n %{crate}
%systemd_post %{crate}.service

%preun       -n %{crate}
%systemd_preun %{crate}.service

%postun      -n %{crate}
%systemd_postun_with_restart %{crate}.service

%prep
%autosetup -n %{crate}-%{version} -p1
%cargo_prep -V 1
cp -pav %{SOURCE2} .
cp -pav %{SOURCE5} .

%build
%cargo_build

%install
%cargo_install
install -D -p -m0644 %{SOURCE1} %{buildroot}%{_unitdir}/%{crate}.service
install -D -p -m0644 %{SOURCE2} \
  %{buildroot}%{_sysconfdir}/logrotate.d/%{crate}.conf
install -d -m1777 %{buildroot}%{_localstatedir}/log/%{crate}

%if %{with check}
%check
# * missing memory.pressure
%cargo_test -- -- --exact --skip test::record_replay_integration
%endif

%changelog
## START: Generated by rpmautospec
* Thu Mar 27 2025 Fabio Valentini <decathorpe@gmail.com> - 0.9.0-1
- Update to version 0.9.0

* Wed Feb 01 2023 Michel Alexandre Salim <salimma@fedoraproject.org> - 0.6.3-4
- Vendor dependencies for EPEL 8
- bundled-provides.jq script courtesy of the zincati src.rpm

* Mon Jan 30 2023 Michel Alexandre Salim <salimma@fedoraproject.org> - 0.6.3-2
- Exclude builds on 32-bit architectures

* Thu Jan 26 2023 Michel Alexandre Salim <salimma@fedoraproject.org> - 0.6.3-1
- Update to 0.6.3

* Fri Jan 20 2023 Fedora Release Engineering <releng@fedoraproject.org> - 0.5.0-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_38_Mass_Rebuild

* Sat Jul 23 2022 Fedora Release Engineering <releng@fedoraproject.org> - 0.5.0-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_37_Mass_Rebuild

* Sat Feb 19 2022 Michel Alexandre Salim <salimma@fedoraproject.org> - 0.5.0-2
- Update binary package license (fixes: rhbz#2045491)

* Fri Feb 18 2022 Michel Alexandre Salim <salimma@fedoraproject.org> - 0.5.0-1
- Update to 0.5.0

* Tue Feb 15 2022 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 0.4.1-4
- Rebuild with package notes

* Tue Jan 25 2022 Fabio Valentini <decathorpe@gmail.com> - 0.4.1-3
- Rebuild with thread_local 1.1.4 for RUSTSEC-2022-0006

* Fri Jan 21 2022 Fedora Release Engineering <releng@fedoraproject.org> - 0.4.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_36_Mass_Rebuild

* Thu Nov 11 2021 Davide Cavalca <dcavalca@fedoraproject.org> - 0.4.1-1
- Update to 0.4.0; Fixes: RHBZ#2022244

* Thu Oct 28 2021 Davide Cavalca <dcavalca@fedoraproject.org> - 0.4.0-2
- Update vendoring logic to fix the epel8 build; Fixes: RHBZ#1978414

* Fri Oct 22 2021 Davide Cavalca <dcavalca@fedoraproject.org> - 0.4.0-1
- Update to 0.4.0; Fixes: RHBZ#2016559

* Sat Jul 31 2021 Davide Cavalca <dcavalca@fedoraproject.org> - 0.3.0-1
- Update to 0.3.0; Fixes: RHBZ#1983801

* Fri Jul 23 2021 Fedora Release Engineering <releng@fedoraproject.org> - 0.2.0-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_35_Mass_Rebuild

* Tue Jul  6 2021 Michel Alexandre Salim <salimma@fedoraproject.org> - 0.2.0-4
- Add README-epel.md with instructions for enabling PSI support
- Gate ExclusiveArch s390x to el8 only

* Wed Jun 30 2021 Davide Cavalca <dcavalca@fedoraproject.org> - 0.2.0-3
- Add vendored dependencies for EPEL and make it build there
- Exclude s390x for the EPEL build for now due to an upstream issue
- Mark logrotate config file as a config(noreplace)
- Add recommends for logrotate
- Fix permissions for the below binary

* Mon Jun 28 2021 Davide Cavalca <dcavalca@fedoraproject.org> - 0.2.0-2
- Install upstream systemd unit
- Install upstream logrotate config
- Add missing documentation
- Expand the description

* Tue Jun 15 2021 Davide Cavalca <dcavalca@fedoraproject.org> - 0.2.0-1
- Initial package

## END: Generated by rpmautospec
